Bug 854327 - 3.1 - Not possible to reconfigure "Server Management port" in RHEV-H installation tui ..
3.1 - Not possible to reconfigure "Server Management port" in RHEV-H installa...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Douglas Schilling Landgraf
Pavel Stehlik
infra
:
Depends On:
Blocks: 849193
  Show dependency treegraph
 
Reported: 2012-09-04 12:17 EDT by Humble Chirammal
Modified: 2016-04-26 09:55 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 08:39:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Humble Chirammal 2012-09-04 12:17:02 EDT
Description of problem:

The RHEVM configuration window in RHEV-H installation tui  fails to "reconfigure" RHEV-M port than "8443".

Version-Release number of selected component (if applicable):

rhevm-3.1.0-12.el6ev.noarch
rhevh-6.3-20120813.0.rhev31.el6_3.iso

How reproducible:

1) Access "RHEV-M" window from RHEV-H installation GUI

2) Change "Server Management port" number to "443" from "8443"

3) Click on "Connect to RHEV-M and Validate Certificate"

4) Click "Apply"

5) After some time you can see "RHEV-H" tui  stays there without any progress.

6) Open vdsm-reg.log and notice that "deployutil" passed "8443" port and produced errors.

Steps to Reproduce:
 
As mentioned above.

Actual results:

Changes are not getting reflected..

Expected results:

It should adopt new configuration values..

Note You need to log in before you can comment on or make changes to this bug.